{
  "compilerOptions": {
    "composite": true,
    "skipLibCheck": true,
    "module": "ESNext",
    "moduleResolution": "bundler",
    "allowSyntheticDefaultImports": true,
    "paths": {
      "@": ["./src/components/"],
      "~": ["./src/stores/"],
      "#": ["./src/composables/"],
    }
  },
  "include": [
    "vite.config.ts",
  ]
}
